
    @font-face {
    font-family: 'Rogan Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Regular'), url('Rogan-Regular-BF654c4a9481d1b.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan Regular Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Regular Italic'), url('Rogan-RegularItalic-BF654c4a94a2190.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Thin'), url('Rogan-Thin-BF654c4a949df4e.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Thin Italic'), url('Rogan-ThinItalic-BF654c4a94612bf.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan ExtraLight'), url('Rogan-ExtraLight-BF654c4a93ce770.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan ExtraLight Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan ExtraLight Italic'), url('Rogan-ExtraLightItalic-BF654c4a9547263.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan Light';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Light'), url('Rogan-Light-BF654c4a94a942a.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Light Italic'), url('Rogan-LightItalic-BF654c4a949b962.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Medium'), url('Rogan-Medium-BF654c4a941b3cb.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Medium Italic'), url('Rogan-MediumItalic-BF654c4a94eeadc.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan SemiBold'), url('Rogan-SemiBold-BF654c4a94a3244.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan SemiBold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan SemiBold Italic'), url('Rogan-SemiBoldItalic-BF654c4a9490da9.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Bold'), url('Rogan-Bold-BF654c4a94709f5.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan Bold Italic'), url('Rogan-BoldItalic-BF654c4a9461b6a.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan ExtraBold'), url('Rogan-ExtraBold-BF654c4a9347341.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Rogan ExtraBold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Rogan ExtraBold Italic'), url('Rogan-ExtraBoldItalic-BF654c4a9489f02.woff') format('woff');
    }